weblog of key_amb

主にIT関連の技術メモ

EclipseからJUnitを利用する

Pleiades3.4.2を使っている。
とりあえず、JUNIT_LIBを、{PLEIADES_DIR}\eclipse\plugins\org.junit4_4.3.1\junit.jar に設定したら動いた。